Beefy Boxes and Bandwidth Generously Provided by pair Networks
Perl: the Markov chain saw
 
PerlMonks  

Re^2: I prefer not to run the latest version of Perl because:

by BillKSmith (Monsignor)
on Feb 01, 2023 at 14:55 UTC ( [id://11150069] : note . print w/replies, xml ) Need Help??


in reply to Re: I prefer not to run the latest version of Perl because:
in thread I prefer not to run the latest version of Perl because:

I am even lazier. I only have one distro. Installing a new Strawberry is easy enough, but reinstalling modules until all my applications work again is a task a do not take lightly. I have little incentive to learn new features which I probably will not even use. When I see new features used effectively in this forum, it is time to reconsider.
Bill
  • Comment on Re^2: I prefer not to run the latest version of Perl because: